#include "graphics.h"
#include "sequencer.h"

struct Stage
{
	gxSprite Background;
	int width;
	int height;
	Event* sequence;
};

extern int currentStage;
extern int xAxis;
extern int yAxis;

extern Stage stages[3];

void InitStage();

void UpdateStage();
